CDE-EXEC(1)

NAME
cde-exec - execute binary within a package generated by cde

DESCRIPTION
CDE: Code, Data, and Environment packaging for Linux Copyright 2010-2011 Philip Guo (pg@cs.stanford.edu) http://www.stanford.edu/~pgbovine/cde.html

usage: cde-exec [command within cde-root/ to run]

Options

-l  : Use native dynamic linker on machine (less portable but more robust)

-n  : Block network access (blank out bind/connect syscalls)

-f  : Do NOT follow forks, so child processes run natively

-s  : Streaming mode (ooh, mysterious!)

-i '<file path>' : Ignore the given exact file path

-p '<file path>' : Ignore the given file path prefix

-v  : Verbose mode (for debugging)

SEE ALSO
cde(1)